A-20C                A-20C, '41
A-20G                A-20G, '43
AvengerMkIII         Avenger III, '44
B-17D                B-17D, '41
B-17E                B-17E, '41
B-17F                B-17F, '42
B-17G                B-17G, '43
B-24D-140-CO	     B-24D-140CO, '42
B-24J-100-CF         B-24J-100CF, '43
B-25C-25NA           B-25C-25NA, '43
B-25G-1NA            B-25G-1NA, '43
B-25H-1NA            B-25H-1NA, '43
B-25J-1NA            B-25J-1NA, '44
B-29                 B-29, '44
BeaufighterMk21      Beaufighter XXI, '44
BeaufortMk1Early     Beaufort I, '40
BeaufortMk1Late      Beaufort I, '41
BeaufortMk2          Beaufort II, '41
BI-1                 BI-1, '42
BI-6                 BI-6, '42
BlenheimMkI          Blenheim I, '37
BlenheimMkIV         Blenheim IV, '39
BuffaloMkI           Buffalo I, '41
C-47                 C-47, '41
CorsairMkI           Corsair I, '43
CorsairMkII          Corsair II, '43
CorsairMkIV          Corsair IV, '44
CW-21                CW-21B, '40
DB-3b                DB-3b, '36
DB-3M                DB-3M, '39
DB-3T                DB-3T, '39
DB-3F                DB-3F, '41
F2A-2                F2A-2, '41
F4F-3                F4F-3, '41
F4F-4                F4F-4, '42
FM-2                 FM-2, '43
F4U-1A               F4U-1A, '43
F4U-1C               F4U-1C, '45
F4U-1D               F4U-1D, '44
F6F-3                F6F3, Ende '43
F6F-5                F6F-5, '44
FulmarMkI            Fulmar I, '40
G-11                 G-11, '39
GladiatorMkI         Gladiator I, '37
GladiatorMkII        Gladiator II, '38
Hawk81A-2            Hawk 81A-2, '41
HurricaneMkI         Hurricane I, '38
HurricaneMkIIb       Hurricane IIb, '40
HurricaneMkIIc       Hurricane IIc, '41
HurricaneMkIIbMod    Hurricane II Feldmod.
I-15bis              I-15bis, '37
I-15bis_Skis         I-15bis (Kufen), '37
I-153M62             I-153 M-62, '39
I-153P               I-153P, '39
I-16type5            I-16 Type 5, '35
I-16type5_SPB        I-16 Type 5 (SPB), '38
I-16type5_Skis       I-16 Type 5 (Kufen), '35
I-16type6            I-16 Type 6, '37
I-16type6_Skis       I-16 Type 6 (Kufen), '37
I-16type18           I-16 Typ 18, '39
I-16type24           I-16 Typ 24, '39
I-16type24_SPB       I-16 Typ 24 (SPB), '39
I-185M-71            I-185 M-71, '42
I-185M-82A           I-185 M-82A, '42
I-250                I-250, '46
Il-2_1940_Early      IL-2  (1er Serie), '41
Il-2_1940_Late       IL-2  (2er Serie), '41
Il-2_1941_Early      IL-2  (3er Serie), '41
Il-2_1941_Late       IL-2 (Feldmod), '41
Il-2I                IL-2I, '43
Il-2M_Early          IL-2M  (1er Serie), '42
Il-2M_Late           IL-2M  (2er Serie), '42
Il-2T                IL-2T, '43
Il-2_3               IL-2 Typ 3, '43
Il-2_M3              IL-2 Typ 3M, '43
Il-4                 IL-4, '42
Il-10                IL-10, '45
LaGG-3series4        LaGG-3 (4er Serie), '41
LaGG-3series29       LaGG-3 (29er Serie), '42
LaGG-3series35       LaGG-3 (35er Serie), '42
LaGG-3IT             LaGG-3 IT, '43
LaGG-3series66       LaGG-3 (66er Serie), '43
LaGG-3RD             LaGG-3 RD, '44
La-5                 La-5, '42
La-5F                La-5F, '43
La-5FN               La-5FN, '43
La-7                 La-7, '44
La-7R                La-7R, '45
La-73xB20            La-7, 3xB-20, '44
Li-2                 Li-2, '39
MBR-2-AM-34          MBR-2 AM-34, '37
MiG-3                MiG-3, '40
MiG-3ud              MiG-3ud, '41
MiG-3-2xUB           MiG-3 (2xUB), '41
MiG-3-2xShVAK        MiG-3 (2xShVAK), '41
MiG-3-AM-38          MiG-3 (AM-38), '41
MiG-3U               MiG-3U, '42
MiG-9protoF-2        MiG-9 (I-300), '46
MiG-9FS              MiG-9FS, '46
MosquitoBMkIV        Mosquito B IV, '41
MosquitoFBMkVI       Mosquito FB VI, '43
MosquitoMkXVIII	     Mosquito FB XVIII, '43
MustangIII           Mustang III, '44
P_11c                P.11c, '39
P-36A-3              P-36A, '38
P-36A-4              Mohawk IV, '41
P-38J                P-38J, '43
P-38L                P-38L, '44
P-38L_Late           P-38L (sp\u00E4te Version), '44
P-39N1               P-39N-1, '42
P-39Q-1              P-39Q-1, '44
P-39Q-10             P-39Q-10, '44
P-39D1               P-39D-1, '41
P-39D2               P-39D-2, '41
P-400                P-400, '41
P-40B                P-40B, '41
P-40C                P-40C, '41
P-40E                P-40E, '41 (alt)
P-40E_NEW            P-40E, '41
P-40E-M-105          P-40E M-105 (alt)
P-40E-M-105_NEW      P-40E M-105 Feldmod.
P-40M                P-40M, '42 (alt)
P-40M_NEW            P-40M, '42
P-47D-10             P-47D-10, '43
P-47D-22             P-47D-22, '43
P-47D-27             P-47D-27, '44
P-47D                P-47D, '44
P-51B-NA             P-51B-NA, '43
P-51C-NT             P-51C-NT, '43
P-51D-5NT            P-51D-5NT, '44
P-51D-20NA           P-51D-20NA, '44
P-63C                P-63C-5, '44
PBN-1                PBN Nomad, '43
Pe-2series1          Pe-2 (1er Serie), '40
Pe-2series84         Pe-2 (84er Serie), '42
Pe-2series110        Pe-2 (110er Serie), '42
Pe-2series359        Pe-2 (359er Serie), '44
Pe-3series1          Pe-3, '41
Pe-3bis              Pe-3 bis, '41
Pe-8                 Pe-8, '40
R-5                  R-5, '31
R-5_skis             R-5 (Kufen), '31
R-10                 R-10, '40
SB_2M-100A           SB 2M-100A, '37
SB_2M-103            SB 2M-103, '38
SBD-3                SBD-3, '42
SBD-5                SBD-5, '43
SeafireFMkIII        Seafire F III, '43
SeafireMkIII         Seafire L III, '43
SpitfireMkVb         Spitfire F Vb (fr\u00FCh), '41
SpitfireMkVb12lbs    Spitfire F Vb, '41
SpitfireMkVb16lbs    Spitfire F Vb, '42
SpitfireMkVbCLP      Spitfire F Vb CW, '43
SpitfireMkVbLF       Spitfire LF Vb, '42
SpitfireMkVbLFCLP    Spitfire LF Vb CW, '43
SpitfireMkVbM4616lbs Spitfire F Vb Merlin46, '42
SpitfireMkVc         Spitfire F Vc(2)tr, Anf.'42
SpitfireMkVc16lbs    Spitfire F Vc(2)tr, '42
SpitfireMkVc4xH      Spitfire F Vc(4)tr, Anf.'42
SpitfireMkVIII       Spitfire LF VIII, '43
SpitfireMkVIIICLP    Spitfire LF VIII CW, '43
SpitfireMkIXcM61     Spitfire F IXc, '42
SpitfireMkIXcM63     Spitfire F IXc, '43
SpitfireMkIXc        Spitfire LF IXc, '43
SpitfireMkIXcCLP     Spitfire LF IXc CW, '43
SpitfireMkIXcHF      Spitfire HF IXc, '43
SpitfireMkIX25lbs    Spitfire LF IXc 25lbs, '44
SpitfireMkIXe        Spitfire LF IX(e), '44
SpitfireMkIXeCLP     Spitfire LF IX(e) CW, '44
SpitfireMkIXeHF      Spitfire HF IX(e), '44
SpitfireMkIX25lbsCLP Spitfire LF IX(e) CW 25lbs, '44
Su-2                 Su-2, '41
SwordfishMkI         Swordfish I, '36
TB-3_4M-17           TB-3 4M-17, '33
TB-3_4M-34R          TB-3 4M-34R, '33
TB-3_4M-34R_SPB      TB-3 4M-34R (SPB)
TB-7_M40F	     TB-7 M-40F, '41 
TBD-1                TBD-1, '37
TBF-1                TBF-1, '42
TBF-1C               TBF-1C, '43
TBM-3                TBM-3, '43
TempestMkV           Tempest V, '44
TomahawkMkIIa        Tomahawk IIa, '41
TomahawkMkIIb        Tomahawk IIb, '41
Tu-2S                Tu-2S, '44
U-2VS                U-2VS
WellingtonMk3        Wellington III, '41
Yak-1                Yak-1, '41
Yak-1B               Yak-1B, '42
Yak-3                Yak-3, '44
Yak-3P               Yak-3P, '45
Yak-3VK-107          Yak-3 VK-107, '45
Yak-3R               Yak-3R, '44
Yak-7A               Yak-7A, '41
Yak-7B               Yak-7B, Ende '41
Yak-7BPF             Yak-7B, '42
Yak-9                Yak-9, '42
Yak-9B               Yak-9B, '44
Yak-9D               Yak-9D, '43
Yak-9K               Yak-9K, '44
Yak-9M               Yak-9M, '44
Yak-9T               Yak-9T, '43
Yak-9U               Yak-9U, '44
Yak-9UT              Yak-9UT, '45
Yak-15               Yak-15, '46
P-80A                YP-80, '44

A5M4                 A5M4, '38
A6M2                 A6M2, '40
A6M2-21              A6M2-21, '41
A6M2-N               A6M2-N, '42
A6M3                 A6M3, '42
A6M5                 A6M5, '43
A6M5a                A6M5a, '44
A6M5b                A6M5b, '44
A6M5c                A6M5c, '44
A6M7_Model62         A6M7-62, '45
A6M7_Model63         A6M7-63, '45
Ar-196A-3            Ar 196 A-3, '38
Ar-234B-2            Ar 234 B-2/lpr, '44
AviaB534             B-534-IV, '37
B5N2                 B5N2, '39
B6N2                 B6N2, '44
B-239                B-239, '40
Bf-109E-4            Bf 109 E-4, '40
Bf-109E-4/B          Bf 109 E-4/B, '40
Bf-109E-7            Bf 109 E-7/B, '41
Bf-109E-7Z           Bf 109 E-7/Z, '41
Bf-109F-2            Bf 109 F-2, '41
Bf-109F-4            Bf 109 F-4, '41
Bf-109G-2            Bf 109 G-2, '42
Bf-109G-6            Bf 109 G-6, '43
Bf-109G-6_Late       Bf 109 G-6, Ende '43
Bf-109G-6AS          Bf 109 G-6/AS, '44
Bf-109G-10           Bf 109 G-10, '44
Bf-109G-14           Bf 109 G-14, '44
Bf-109K-4            Bf 109 K-4, '44
Bf-109K-4C3          Bf 109 K-4 C3, '45
Bf-109Z              Bf 109 Z, '44
Bf-110C-4            Bf 110 C-4, '40
Bf-110C-4B           Bf 110 C-4/B, '40
Bf-110G-2            Bf 110 G-2, '43
CantZ-506            Cant Z.506B, '39
CantZ1007bis         Cant Z.1007bis, '39
CR_42                CR.42, '39
D3A1                 D3A1, '39
DXXI_DK              D.XXI D\u00E4nisch, '38
DXXI_DU              D.XXI Holl\u00E4nd., '38
DXXI_SARJA3_EARLY    D.XXI Serie 3 (fr\u00FCh), '39
DXXI_SARJA3_LATE     D.XXI Serie 3 (sp\u00E4t), '41
DXXI_SARJA4          D.XXI Serie 4, '41
Do-217K-1            Do 217 K-1, '42
Do-217K-2            Do 217 K-2, '43
Do-217M-1            Do 217 M-1, '43
Do-335A-0            Do 335 A-0, '44
Do-335V-13           Do 335 V-13, '46
E13A1		     E13A1, '41
Fi-156               Fi 156 Storch, '39
Fw-189A-2            Fw 189 A-2, '41
Fw-190A-4            Fw 190 A-4 1.35 Ata, '42
Fw-190A-4FR          Fw 190 A-4 1.42 Ata, '42
Fw-190A-5            Fw 190 A-5, '43
Fw-190A-5165ATA      Fw 190 A-5 1,65 Ata, '43
Fw-190A-6            Fw 190 A-6, '43
Fw-190A-8            Fw 190 A-8, '44
Fw-190A-9            Fw 190 A-9, '44
Fw-190D-9            Fw 190 D-9, '44
Fw-190D-9_Late       Fw 190 D-9, '45
Fw-190F-8            Fw 190 F-8, '44
Fw-190A-8Mistel      Fw 190 A-8 (Mistel), '44
G4M1_11              G4M1-11, '41
G4M2E                G4M2E, '45
G_50                 G.50, '38
G-55                 G.55 Serie I, '43
G-55-Late            G.55 Serie I (sp\u00E4t), '44
G-55_ss0             G.55 Sottoserie 0, '43
G-55_ss0-Late        G.55 Sottoserie 0, Ende '43
Go-229A-1            Go 229 A-1, '45
FW-200C-3U4          Fw 200 C-3/U4, '41
Hawk-75A-3           Hawk 75A-3, '41
Hawk-75A-4           Hawk 75A-4, '41
H8K1                 H8K1, '42
He-111H-2            He 111 H-2, '39
He-111H-6            He 111 H-6, '41
He-111H-12           He 111 H-12, Ende '42
He-111Z              He 111 Z Zwilling, '42
He-162A-2            He 162 A-2, '45
He-162B              He 162 D, '46
He-162C              He 162 C, '46
He-177A-3	     He 177 A-3, '42
He-L-IIIB2           Heinkel Lerche III B-2, '46
HS-123A-1	     Hs 123 A-1, '36
HS-123B-1            Hs 123 B-1, '36
Hs-129B-2            Hs 129 B-2, '42
Hs-129B-3/Wa         Hs 129 B-2/Wa (B-3), '44
IAR80                I.A.R. 80, '41
IAR81a               I.A.R. 81a, '41
IAR81c               I.A.R. 81c, '42
IK-3                 IK-3, '41
J2M3                 J2M3, '44
J2M5                 J2M5, '44
J8A                  J8A, '37
Ju-52/3mg4e          Ju 52/3mg7e, '37
Ju-52/3mg5e          Ju 52/3mg5e, '37
Ju-87B-2             Ju 87 B-2, '40
Ju-87D-3             Ju 87 D-3, '42
Ju-87D-5             Ju 87 D-5, '43
Ju-87G-1             Ju 87 G-1, '43
Ju-88A-4             Ju 88 A-4, '41
Ju-88Mistel          Ju 88 (Mistel), '44
Ju-88A-17            Ju 88 A-17, '43
Ju-88A-4_Torp        Ju 88 A-4/Torp, '42
Ki-21-I              Ki-21-I, '37
Ki-21-II             Ki-21-II, '40
Ki-27-Ko             Ki-27 Ko, '38
Ki-27-Otsu           Ki-27 Otsu, '38
Ki-43-Ia             Ki-43-Ia, '41
Ki-43-Ib             Ki-43-Ib, '41
Ki-43-Ic             Ki-43-Ic, '41
Ki-43-II             Ki-43-II, '42
Ki-43-II-Kai         Ki-43-II Kai, '43
Ki-45-Kai-Ko         Ki-45 Kai Ko, '42
Ki-45-otsu           Ki-45 Kai Otsu, '43
Ki-45-Hei            Ki-45 Kai Hei, '43
Ki-45-Tei            Ki-45 Kai Tei, '44
Ki-46-Otsu           Ki-46-III Kai, '44
Ki-46-Otsu-Hei       Ki-46-III Kai Otsu, '45
Ki-46-Recce          Ki-46-III Recce, '43
Ki-61-I-Ko           Ki-61-I Ko, '43
Ki-61-I-Otsu         Ki-61-I Otsu, '43
Ki-61-I-Hei          Ki-61-I Hei, '43
Ki-84-Ia             Ki-84-Ia, '44
Ki-84-Ib             Ki-84-Ib, '44
Ki-84-Ic             Ki-84-Ic, '44
Ki-100-I-Ko          Ki-100-I Ko, '45
L2D                  L2D, '41
MC-202               MC.202, '42
MC-200series1        MC.200 Serie 1, '39
MC-200series3        MC.200 Serie 3, '40
MC-200series7        MC.200 Serie 7, '41
MC-200series7FB      MC.200 Serie 7 FB, '41
MC-202_III           MC.202 Serie III, '41
MC-202_VII           MC.202 Serie VII, '42
MC-202_XII           MC.202 Serie XII, '43
MC-205_I             MC.205 V Serie I, '43
MC-205_III           MC.205 V Serie III, '43
Me-163B-1a           Me 163 B-1a, '44
Me-210Ca-1           Me 210 Ca-1, '43
Me-210Ca-1ZSTR       Me 210 Ca-1 Zerst\u00F6rer
Me-262A-1a           Me 262 A-1a, '44
Me-262A-1aU4         Me 262 A-1a/U4, '45
Me-262A-2a           Me 262 A-2a, '44
Me-262HG-II          Me 262 HG-II, '46
Me-321               Me 321, '41
Me-323               Me 323, '42
MS406                M.S. 406, '36
MS410                M.S. 410, '38
MS-Morko             M\u00F6rk\u00F6 Morane, '44
MXY-7-11             MXY7-11, '45
N1K1-J               N1K1-J, '44
N1K1-Ja              N1K1-Ja, '44
N1K1-Jb              N1K1-Jb, '44
N1K2-Ja              N1K2-Ja, '44
RE-2000              Re.2000, '40
RE-2002              Re.2002, '43
S-328                S-328-II, '36
SM-79                SM.79, '36
Ta-152C              Ta 152 C, '44
Ta-152H-1            Ta 152 H-1, '44
Ta-183               Ta 183, '46

Durand_Yak-9T        Durand Yak-9T
Kojedubs_La-7        Kojedub La-7
Pokryshkins_MiG-3    Pokryshkin MiG-3
Pokryshkins_P-39N1   Pokryshkin P-39N-1
Rechkalovs_P-39Q15   Rechkalov P-39Q-15
Safonovs_I-16_24     Safonov I-16 Typ 24

Graf_Bf-109G-6       Graf Bf 109 G-6
Hartmann_Bf-109G-6   Hartmann Bf 109 G-6
Hans_Rudels_Ju-87G-2 Ulrich Rudel Ju 87 G-2
Nowotnys_Me-262A-1a  Nowotny Me 262 A-1a
Fabian_Bf-109G-10    Fabian Bf 109 G-10
Heppes_Bf-109G-6     Heppes Bf 109 G-6
Kovacs_Bf-109G-6     Kovacs Bf 109 G-6
Molnar_Bf-109G-6     Molnar Bf 109 G-6
Sarvanto_DXXI        Sarvanto D.XXI

GenericSpawnPointPlane Generisches Spawnflugzeug